// marker to show allowed number of characters in a form field
.maxlength {
  position: absolute;
  bottom: $grid-gap;
  right: $spacing-lr*2;

  width: auto;
  padding: 3px $spacing-lr;

  background: color-gray(3);
  border-radius: $grid-gap;
  @include _font-paragraph('regular', $color-white);
  @include _font-size($font-size-7);
}